/*--------------------------------------------------------------
# Page Header
--------------------------------------------------------------*/
.page-header {
    position: relative;
    display: block;
    padding: 151px 0 140px;
    background-color: #000000;
    overflow: hidden;
    z-index: 1;
}

.page-header__shape-1 {
    position: absolute;
    width: 676px;
    height: 676px;
    right: -437px;
    top: 42px;
    background-color: #7F72F2;
    border-radius: 50%;
    filter: blur(329.563px);
    z-index: -1;
}

.page-header__inner {
    position: relative;
    display: block;
    text-align: center;
}

.page-header__inner h2 {
    font-size: 36px;
    font-weight: 700;
    line-height: 46px;
    color: var(--bytezdevs-white);
    text-transform: capitalize;
    margin-bottom: 1px;
}

.thm-breadcrumb__box {
    position: relative;
    display: inline-block;
    z-index: 1;
}

.thm-breadcrumb {
    position: relative;
    display: inline-block;
}

.thm-breadcrumb li {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    color: rgba(var(--bytezdevs-white-rgb), .60);
    text-transform: capitalize;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.thm-breadcrumb li span {
    position: relative;
    margin-left: 7px;
    margin-right: 7px;
    color: rgba(var(--bytezdevs-white-rgb), .60);
}

.thm-breadcrumb li a {
    position: relative;
    display: inline-block;
    color: rgba(var(--bytezdevs-white-rgb), 1);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.thm-breadcrumb li:hover a {
    color: #A7D743;
}


/*--------------------------------------------------------------
# Page Header Two
--------------------------------------------------------------*/
.page-header-two {
    position: relative;
    display: block;
    padding: 151px 0 210px;
    background-color: #000000;
    overflow: hidden;
    z-index: 1;
}

.page-header-two__inner {
    position: relative;
    display: block;
    text-align: center;
}

.page-header-two__inner h2 {
    font-size: 64px;
    color: var(--bytezdevs-white);
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 49px;
}

.page-header-two__btn-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 25px;
}










/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/